LINUX.ORG.RU

У наших модераторов комплексы?


0

0

Смотрю на скриншот и представляю советскую бабушку, которая при слове «какашка» начинает краснеть и говорить что это было жутко неприлично. Pinkbyte, ты чего? Я тебя запомнил очень адекватным - люблю перечитывать старые треды, если в них есть что-нибудь полезное для истории. Мне обидно, я высказал своё мнение, и то что я его разбавил шуткой не повод его удалять: ничего неприличного в ней не было. Или тебе не понравилось само мнение, первый абзац? «Я не согласен» не значит «надо удалить». Прошу вернуть сообщение, оно не нарушает наших правил.

Ну просто замечательно. Ты удалил мнение о том что десктопный линукс был раньше, но в старый Linux можно без проблем установить последних версий медиаредактор, браузер и офис. Зачем? «Я категорически не согласен - давайте-ка удалю»? Чем описанная мной конфигурация отличается от Windows XP, где тоже приходят обновления системных компонентов и браузера, а пользователю остаётся только установить софт?

ZenitharChampion ★★★★★ ()

Не\ надо\ стесняться\ своих\ комплексов.png

sin_a ★★★★★ ()
Ответ на: комментарий от wakuwaku

Обычная шутка про «на самом деле линуксом пользуются одни школьники».

ZenitharChampion ★★★★★ ()

согласен с ТС. ПВИМ!

Sahas ★★★★★ ()

Я вообще не понял, за что снесли. Хороший комментарий, хоть и спорный. Про Adobe Flash не соглашусь — в адобе сидели примадонны, которые годами баги не закрывали, потому эту технологию и пришлось закапывать, хоть и неплохое решение было в свое время. Про универсальный формат пакетов тоже не согласен: зайди на гитхаб, где там rpm, deb? Универсальный формат — сорцы, гентушники смотрят с непониманием: «зачем еще что-то?» Упаковывать в deb и прочее — дело майнтейнеров дистрибутивов, хотя под убунту сейчас прогибаются больше и размещают таки deb.

iVS ★★★★★ ()
Последнее исправление: iVS (всего исправлений: 2)
Ответ на: комментарий от iVS

Среди потёртых комментариев был коммент про купленный сегодня ноутбук с убунтой. Я просто скинул подруге ссылки на DEB-пакеты для Skype и её любимого Google Chrome. А когда я устанавливал другой подруге Opensuse, она жаловалась что не понимает как устанавливать программы и где их брать вообще. На основе этого я и решил что DEB сейчас претендует на универсальность, как RPM когда-то. Но всё равно это не то.

ZenitharChampion ★★★★★ ()
Ответ на: комментарий от ZenitharChampion

Я просто скинул подруге ссылки на DEB-пакеты для Skype и её любимого Google Chrome.

И тысячу раз не прав. Есть PPA, и за обновлением пакетов должны следить их авторы, а ты сделал win-way, разве что без серийника и кряков.

iVS ★★★★★ ()
Ответ на: комментарий от iVS

И тысячу раз не прав. Есть PPA, и за обновлением пакетов должны следить их авторы, а ты сделал win-way, разве что без серийника и кряков.

Эти пакеты добавят свои репозитарии в систему и следующие версии будут обновляться уже из них. Неплохой путь, кстати.

Deleted ()

В Qt всё хорошо, но KDE жиреет: уже и в 16 Гб памяти не помещается со своими каконадями и недоумками. Сейчас самые нормальные оболочки - не мейнстримовые.

Не, я все понимаю, но конкретно за такое как минимум (-7) должно светить. Так что он еще по-божески.

Akamanah ★★★★★ ()
Ответ на: комментарий от iVS

Ну замечательно - эй, подруга? Открой кансольку, вставь туда эти три строчки, когда спросят пароль он не должен набираться, это нормально! Или нет, открой System Settings, а там Repositories, четвёртая вкладка, добавь туда ключ, третья вкладка, пропиши туда строку! Что? Почему так сложно?

ZenitharChampion ★★★★★ ()
Ответ на: комментарий от ZenitharChampion

в твоей любимой opensuse есть oneclick install там все эти шаги делаются по кнопке next в одном диалоге, пользователю достаточно 4 раза клацнуть мышкой.

Deleted ()
Ответ на: комментарий от ZenitharChampion

Давно Synaptics пользовался, что такое утверждаешь? http://help.ubuntu.ru/wiki/репозиторий

Или нет, открой System Settings, а там Repositories, четвёртая вкладка, добавь туда ключ, третья вкладка, пропиши туда строку! Что? Почему так сложно?

Ну да, сначала приучаемся жать всегда «Далее», а потом удивляемся «откуда вирусы»? Ты не поверишь, но пользователь должен понимать, что он делает, даже к стиральной машине есть инструкция.

iVS ★★★★★ ()
Ответ на: комментарий от iVS

Половине лора придется менять заметку к зенитару :3

А ещё придётся осиливать сусю, чтоб аргументированно вызывать у него бутхурт по поводу отстойности убунты. Белк, вон, уже знамя поднял.

J ★★★★ ()
Последнее исправление: J (всего исправлений: 1)
Ответ на: комментарий от iVS

> Я вообще не понял, за что снесли. Хороший комментарий, хоть и спорный. Про Adobe Flash не соглашусь — в адобе сидели примадонны, которые годами баги не закрывали, потому эту технологию и пришлось закапывать, хоть и неплохое решение было в свое время.

Да нет, выпускают же. 11.2 с секьюрити-фиксами для Firefox, и 13.0 для Google Chrome. Я про другое, есть игра с версией для Linux, которая сейчас ни у кого не запустится. Flash Player 6 использовал OSS и GTK. В интернете есть перепакованная SWF-ка в Flash Player 11 с ALSA и GTK2. И вот уже и она скоро ни у кого не запустится: PulseAudio и GTK3. Я говорил вот про эти переписывания всего «с нуля» каждые три года. Нужна же какая-то стандартизация и стабильность - вот проприетарщики и «сваливают» с Linux.

А ещё флешплеер использовал HAL для DRM-контента, а HAL удалили из ведущих дистрибутивов Linux в 2011 году. Приходится пользоваться костылём-прослойкой над udisks, которого в свою очередь уже тоже отовсюду поудаляли в пользу udisks2. А Adobe AIR вообще плотно интегрировался в систему: прописывал себя в пакетную систему RPM или DEB и требовал KDE Wallet или Gnome Keyring, а также умел композитинг окон. Но вот как раз периодические крупные обновления DE можно простить.

ZenitharChampion ★★★★★ ()
Последнее исправление: ZenitharChampion (всего исправлений: 4)

Просто сегодня модераторы не могут нормально модерировать, точнее модерировать могут не только лишь все, мало кто может это делать.

lexxus-lex ★★★ ()
Ответ на: комментарий от ZenitharChampion

есть игра с версией для Linux, которая сейчас ни у кого не запустится

У меня запустилась в Iceweasel без каких-либо проблем. Gnome 3 + Pulseaudio.

Polugnom ★★★★★ ()

Надо было удалять с -20 за пропаганду наркотиков, явно же писалось в состоянии расширенного сознания.

redgremlin ★★★★★ ()
Ответ на: комментарий от Polugnom

В Iceweasel? Перешёл по ссылке. Игру обновили. Раньше там был линуксовый бинарник 2005 года сборки.

ZenitharChampion ★★★★★ ()

Мне обидно, я высказал своё мнение, и то что я его разбавил шуткой не повод его удалять: ничего неприличного в ней не было.

На здоровье, делай это в Talks

Или тебе не понравилось само мнение, первый абзац?

Да, не понравилось, но если б это не было в треде на главной странице - я бы не стал удалять. Потому что тот факт, что я не разделяю твоего пессимизма еще не значит что я прав.

Pinkbyte ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.